RubyGems Navigation menu

localized_gems 0.1.1

Cross platform utility for installing gems on a per project basis

Gemfile
          gem 'localized_gems', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install localized_gems
  
  
  
  
  
  
  

Authors:

  • Cliff Cyphers

Owners:

Total downloads 2,187

For this version 1,138

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 4, 2011 (5 KB)
  2. 0.1.0 - October 4, 2011 (5 KB)

Development Dependencies: